#rightCol{width:621px;}

div#nav {
	clear:both;
    border: 9px solid #e6e6e6;
    list-style: none outside none;
    margin: 0;
    padding: 10px 20px;
    width: 249px;
	background: #ebebeb;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
}

#nav h1 {
	margin:10px 0;
	color: #3F831C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
}

#nav a {
	color: #777777;
    display: block;
    padding: 0;
    text-decoration: none;
}

#nav a:hover {
    color: #000000;
    text-decoration: none;
}

#nav hr {margin:30px 0;}

.heading{
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:14px;
  font-weight:bold;
  color:#fff;
  padding:6px 0;
  margin:0;
  padding-left:5px;
  background-color:#3F831C;	
  /*--Bottom right rounded corner--*/
  -moz-border-radius-topright: 10px;
  -khtml-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  /*--Bottom left rounded corner--*/
  -moz-border-radius-topleft: 10px;
  -khtml-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
}

.comment, .content{border-left:1px solid #ccc; border-right:1px solid #ccc;}
.content{border-bottom:1px solid #ccc;}

.comment{
  padding:6px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
}

.content{font-size:12px;}

.error{color:#ff0000;}

fieldset{
  margin:0 auto;
  padding:0 1em;
  border:0px solid #ccc;
  width:550px;
}

fieldset p{
  padding:5px;
  margin:5px 0;
}

label{
  float:left;
  width:170px;
  text-align:right;
  padding-right:5px;
}

input{
  width:300px;
}

input:focus, textarea:focus {
  background: #ffc;
}

#buttonSubmit, #buttonCancel{
  background-color:#3F831C;
  border-width:1px;
  border-style:solid;
  border-color:#000000;
  font:bold 8pt Verdana,Arial,Helvetica,sans-serif;
  color:#fff;
  cursor:pointer;
  width: auto;
  height: auto;
  padding: 3px;
  margin: 5px 0px;
}



.isJPG{
  list-style-type:none;
  list-style-image:url(../images/jpg.jpg);
  padding: 0px 0px 10px 0px;
}
.isPDF{
  list-style-type:none;
  list-style-image:url(../images/pdf.jpg);
  padding: 0px 0px 10px 0px;
}
.isWORD{
  list-style-type:none;
  list-style-image:url(../images/word.jpg);
  padding: 0px 0px 10px 0px;
}
.isEXCEL{
  list-style-type:none;
  list-style-image:url(../images/excel.jpg);
  padding: 0px 0px 10px 0px;
}
.isNONE{
  list-style-type:square;
  padding: 0px 0px 10px 0px;
}
